
Redmine - Feature #3102

function suggestion about " new issue"

2009-04-02 07:38 - younger yang

Status: Closed Start date: 2009-04-02

Priority: Normal Due date: 2013-04-18

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

When user is a developer not manager role,there is no tracker in the screen.I think it is better to show the tracker and select it,so that

the guy who report a new issue  can know who will get the information ,and he can send the info to who he want to send.That is just

like email "CC" function.

Now if we want to open the tracker function to a people,we must make him as a manager role.It is dangrous for information safety.

Thanks,

--Younger Yang

History

#1 - 2009-04-21 18:02 - Jean-Philippe Lang

Can you be a bit more explicit.

I don't understand what is the problem and what you're expecting, sorry.

#2 - 2013-03-18 14:36 - Dipan Mehta

I think the author means that the New issue page should display (in some corner may be) who all will be notified. As such, currently in Redmine - this

is only yourself and the assigned person you select yourself. There is no one else - unless of course there are plug-ins who does extra notifications in

background.

#3 - 2013-03-18 14:50 - Daniel Felix

- Due date set to 2013-04-18

- Status changed from New to Needs feedback

Well this could be. But I'm not sure what the author really meant.

Please give feedback to this issue until next month (18th April).

Otherwise I'm going to close this as there is no feedback.

#4 - 2013-05-07 09:49 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closed as there is no feedback on this issue.
